\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/oversigt.pdf}
  \caption{Oversigt over det samlede system}
  \label{fig:oversigt}
\end{figure}

\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/frekvensomformer.pdf}
  \caption{Diagram over frekvensomformer}
  \label{fig:frekvensomformer}
\end{figure}

\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/motor.pdf}
  \caption{Diagram over motor}
  \label{fig:motor}
\end{figure}

\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/pumpe.pdf}
  \caption{Diagram over pumpe}
  \label{fig:pumpe}
\end{figure}

\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/roersystem.pdf}
  \caption{Diagram over rÝrsystem}
  \label{fig:roersystem}
\end{figure}


\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/tryksensor.pdf}
  \caption{Diagram over tryksensor}
  \label{fig:tryksens}
\end{figure}

\begin{figure}[ht]
  \centering
  \includegraphics[width=\linewidth]{pdfs/diskretPI.pdf}
  \caption{Diagram over den diskrete PI regulator}
  \label{fig:piregb}
\end{figure}

